---
# description d'un module
title: Module d'inclusion de séparateur
description: Contient une marche à suivre pour placer des séparateurs dans le module, et la css qui l'accompagne.
version: 1
insert_admin: menuadmin.php
#insert_pages: menupages.php
#insert_item: insertitem.php
insert_css: separator-styles.css
#insert_js: base.js